defmodule Zoeyscomputer.ImagesFixtures do
  @moduledoc """
  This module defines test helpers for creating
  entities via the `Zoeyscomputer.Images` context.
  """

  @doc """
  Generate a image.
  """
  def image_fixture(attrs \\ %{}) do
    {:ok, image} =
      attrs
      |> Enum.into(%{
        file: "some file"
      })
      |> Zoeyscomputer.Images.create_image()

    image
  end
end
